V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
关于交易安全的提示
在您初次进行交易之前,请点击上面的黄色横条阅读关于交易安全的提示。
为了提高 V2EX 的有效信息质量,在发布交易信息时,除了遵守安全提示中的说明外,也请注意下面的规则:
jacoz126
V2EX  ›  二手交易

诚收 hp microserver gen8

  •  
  •   jacoz126 · 2018-03-07 19:17:11 +08:00 via iPhone · 759 次点击
    这是一个创建于 1620 天前的主题,其中的信息可能已经有所发展或是发生改变。
    想跑跑 esxi 虚拟机,玩玩 dockers,坐等出坑的老铁。
    企鹅: 1527181362 (请加 gen8 )
    坐标北京,同城可自取,外地顺丰,谢谢!
    22 条回复    2018-03-15 20:56:06 +08:00
    powergx
        1
    powergx  
       2018-03-07 21:05:44 +08:00
    建议买 gen10 , 内存可以配到 32g ,gen8 的 16g esxi 可用 12.5g .太不够用了
    aheadlead
        2
    aheadlead  
       2018-03-08 00:11:12 +08:00 via iPhone
    @powergx 愿闻其详
    为何只能使用 12.5G 我正准备加到 16G
    Wa1k3r
        3
    Wa1k3r  
       2018-03-08 00:45:21 +08:00 via iPhone
    computeruniverse 买一波?
    gstqc
        4
    gstqc  
       2018-03-08 01:19:29 +08:00 via Android
    @powergx
    @aheadlead
    强烈推荐 Proxmox,KVM+lxc,比 ESXi 高不知道哪去了。
    aheadlead
        5
    aheadlead  
       2018-03-08 08:05:25 +08:00 via iPhone
    @gstqc 工业上使用的多吗?可靠性如何
    lucifer9
        6
    lucifer9  
       2018-03-08 08:18:31 +08:00
    Gen10 没 iLo,自己考虑吧
    gstqc
        7
    gstqc  
       2018-03-08 08:44:27 +08:00 via iPhone   ❤️ 1
    @aheadlead Debian+virto+lxc
    集成的都是 Linux 上的软件,发行版只是写个管理系统
    我长期跑着几台,家里,公司的开发机、测试机,没什么问题
    我都是单机部署,多台做集群和热迁移等没用过

    底层是个标准的 Debian,各种组件都是 Linux 的开源系统,文档比较全
    容器的便利性比虚拟机好很多
    83f420984
        8
    83f420984  
       2018-03-08 09:03:23 +08:00
    @gstqc 已经在 ESXI 上安装好 openwrt 和黑群辉,用 Proxmox 好弄么?
    gstqc
        9
    gstqc  
       2018-03-08 09:15:33 +08:00 via Android   ❤️ 1
    @83f420984 迁移的话不是很方便
    你可以在 ESXi 里跑个 Proxmox 尝试下,虚拟机里的 Proxmox 不能再跑虚拟机,但可以跑 lxc 容器。
    aheadlead
        10
    aheadlead  
       2018-03-08 09:29:12 +08:00
    @gstqc 看起来这样不能跑 BSD 了?
    aheadlead
        11
    aheadlead  
       2018-03-08 09:41:16 +08:00
    @gstqc 还是可以透过 KVM 跑 BSD 对吧…
    我对 KVM 很不熟悉,在 CPU 支持 VT-d 的情况下,能直通 SATA 控制器吗?
    gstqc
        12
    gstqc  
       2018-03-08 11:00:20 +08:00
    @aheadlead BSD 肯定支持
    VT-d 下直通 PCI 设备是支持的 https://pve.proxmox.com/wiki/Pci_passthrough,需要在 shell 编辑一下配置文件
    如果要直通设备的某个端口比如某个 SATA 端口或者网络端口,则需要硬件支持 SR-IOV
    jacoz126
        13
    jacoz126  
    OP
       2018-03-08 11:07:03 +08:00 via iPhone
    老铁们,是收货贴啊,收货贴!
    沦落为技术贴了,尴尬...
    aheadlead
        14
    aheadlead  
       2018-03-08 13:33:16 +08:00
    @gstqc 靠谱! mark 一下以后有需要就试试
    powergx
        15
    powergx  
       2018-03-08 13:46:35 +08:00
    @gstqc esxi 的 vswitch 可以装 cisco nexus
    zizifu
        16
    zizifu  
       2018-03-08 19:58:48 +08:00
    家里有 3 台 gen8 都是两台 E3-1230v2 一台 E3-1220

    嘿嘿嘿~~~~ 还有 2 台群晖 415+和 916+
    zizifu
        17
    zizifu  
       2018-03-08 19:59:02 +08:00
    还新订购了一台 Gen10
    wangking
        18
    wangking  
       2018-03-09 17:32:36 +08:00
    @zizifu 壕无人性
    AntonChen
        19
    AntonChen  
       2018-03-09 18:16:31 +08:00
    虽然 Gen8 最大 16G 内存限制有些难以忍受,但是目前还没有找到替代品。
    AntonChen
        20
    AntonChen  
       2018-03-09 18:19:02 +08:00
    其实主要是出二手太亏,投入 6K ( E3-1230v2、RAID 卡、水冷),二手值 3K 了不得了。
    jacoz126
        21
    jacoz126  
    OP
       2018-03-11 13:27:16 +08:00 via iPhone
    来人来人
    jacoz126
        22
    jacoz126  
    OP
       2018-03-15 20:56:06 +08:00 via iPhone
    收收收
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1254 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 26ms · UTC 23:48 · PVG 07:48 · LAX 16:48 · JFK 19:48
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.